osgAnimation::Timeline::Command Struct Reference

`#include <Timeline>`

## Public Member Functions

| Command ()
| Command (int priority, const FrameAction &action)

## Public Attributes

int | _priority
FrameAction | _action

## Constructor & Destructor Documentation

## Command() [1/2]

osgAnimation::Timeline::Command::Command | ( |  | ) |

inline

References _priority.

## Command() [2/2]

osgAnimation::Timeline::Command::Command | ( | int | priority,
|  | const FrameAction & | action )

inline

References _action, and _priority.

## Member Data Documentation

## _action

FrameAction osgAnimation::Timeline::Command::_action

Referenced by Command().

## _priority

int osgAnimation::Timeline::Command::_priority

Referenced by Command(), and Command().

The documentation for this struct was generated from the following file:

- Timeline